
CoCoA-5 - Feature #77

Porting package "primary.cpkg" to cocoa-5

12 Jan 2012 10:43 - Anna Maria Bigatti

Status: Closed Start date: 12 Jan 2012

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-4 function to be added Estimated time: 12.00 hours

Target version: CoCoA-5.0.2 Spent time: 12.00 hours

Description

Related issues:

Related to CoCoA-5 - Support #369: write documentation for TgCone and other f... Closed 11 Jun 2013

History

#1 - 12 Jan 2012 11:25 - Anna Maria Bigatti

- Category set to CoCoA-4 function to be added

#2 - 12 Jan 2012 11:26 - Anna Maria Bigatti

- % Done changed from 0 to 10

#3 - 12 Jan 2012 11:26 - Anna Maria Bigatti

- Priority changed from Normal to High

#4 - 19 Jan 2012 11:15 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

- % Done changed from 10 to 90

- Estimated time set to 12.00 h

#5 - 19 Jan 2012 11:38 - Anna Maria Bigatti

- Status changed from New to Closed

- Target version set to CoCoA-5.0.2

- % Done changed from 90 to 100
